ul li h1 h2 h3 h4 h5 h6 p{
 padding:0px;
 margin:0px;
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
 font-style:none;
 color:#000;
 font-weight:normal;
 }
 *{
 margin:0;
 padding:0;
 }
body{
 margin:0;
 padding:0;
}
#wrap{
	margin:0 auto;
	width:100%;
	max-width: 1188px;
}
img{width: 100%}
.clear{ clear: both;}
header{ background: black;  color: #fff; padding: 15px 0 10px 0}
header .login{ float: right;; color: #fff; font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 16px; text-decoration: none;  line-height: 45px; margin-left: 15px}
header .logo{ float: left;width: 18.35%;}
header .logo img{outline: none;; border: none;}
.navigation_part .contact{ float: right; font-size: 32px; font-family:  "Helvetica Neue", Helvetica, Arial, sans-serif }
.navigation_part{ float: right; width: 79.96%}
.menu{ float: right; margin-top: 12px}
.menu ul li{ display: inline; list-style: none;  margin-left: 16px}
.menu ul li a{font-size: 16px; font-family: 'Conv_HelveticaLTStd-Light', sans-serif;  text-transform: uppercase; color: #fff ; text-decoration: none;}

.banner{ background:url(../images/banner.jpg) center top fixed no-repeat; height: 800px; padding-bottom: 45px }
.banner .top{ width: 48.13%; margin: 0 auto; padding: 205px 0 45px 0; text-align: center;}
.banner .top p{font-family: 'EdelsansRegular', sans-serif; color: #fff; font-size: 20px; text-align: center; text-shadow:4px 4px 5px #000000; line-height: 36px; margin-bottom: 30px}
.banner .top h4{ font-family: 'OstrichSansBlack', arial; font-size: 53.99px; color: #fff; text-shadow:4px 3px 4px #4b4a4a; margin: 50px 0}
.divider{ background: url(../images/border.jpg) repeat-x; height: 2px; width: 86%}

.space{width: 20%}
.open{height: 45px; width: 2%}
.link{width: 46%; margin: 0 auto; position: relative;}
.arrow{ position: absolute; width: 106px; right: -165px; top: -125px}
.find_out{ width: 261px; margin: 0 auto; background: url(../images/findout.png) no-repeat; height:130px ; cursor: pointer;}

.bottom{ width: 52.60%; margin: 0 auto; }
.bottom img{margin-bottom: 45px;}

#dolor{background: url(../images/pattern.png) repeat; text-align: center; padding: 75px 0 45px 0}
#dolor img{width: 651px; }
.foot{ background: #163d64;  padding: 18px 0 0 0}
.foot .column{ float: left;  margin-right:3.1%;}
.foot .column h1{font-family: arial; color: #fff; text-transform: uppercase; font-size: 14px; margin-bottom: 10px}
.foot .column p{font-family: arial; color: #fff;  font-size: 12px; line-height: 18px; color: #d5d5d5; font-weight: bold; margin-bottom: 10px}
.foot .column p a{ color: #fff;  text-decoration: none; font-weight: bold;}
.foot .column p a:hover{text-decoration: underline;}
.foot .column input{ width: 110px; float: left; background: #dddddc; padding: 5px; border: none; border-radius:3px; margin-right: 3px; box-shadow: inset 5px 5px 6px -5px  #666666}
.foot .column button{ background: #387cbf; border: none; padding: 4px; border-radius: 3px; margin-left: 3px; font-weight: bold; color: #fff; cursor: pointer;}
.one{ width: 35.84%}
.two{ width: 27.35%}
.three{ width: 20.45%; margin: 0 !important; }
.three p{font-weight: normal !important ;}
.google_icon{background: url(../images/google.png) no-repeat; width: 9px; height: 11px; float: left; margin: 3px 4px 0 0}
.copyright{margin: 65px 0 0 0; border-top: 4px solid #245c95; padding: 30px 0;color: #fff, font-size:12px; font-family: 'Open Sans','Helvetica' }
.copyright p{color: #D5D5D5; font-size:12px; font-family: 'Open Sans','Helvetica' ; line-height: 18px}
.copyright img{ float: left; margin-right:15px; width: 112px;}
.copyright a{ color: #fff;  text-decoration: none; font-weight: bold;}
.copyright a:hover{text-decoration: underline;}